Subject: An order Management expert with 13 years of Order Management exp. Also I have worked for Barclays shared services in to Collections and Recoveries . I have almost 10 years of outbound sales exp...
From: AJAY KUMAR GUPTA via NaukriRecruiter <[email-masked]>
To: [email-masked]
Date: Wed, 27 May 2020 08:29:57 +0530

|

|
Hi Neerja,
|
You have received a message from AJAY.
|

| |

| |
|

| AJAY KUMAR GUPTA
| Assistant...
| Genpact India Pvt...
| Noida

| View | Reply | Download

| I am currently working with Genpact as an Assistant Manager .I have been in order Management Process for Global F& A Cadbury Dr Pepper KDP .Kraft and other Big Cpg Giants I have been taking care of the Order Management Process for different businesses.. so really look forward for the Role.I have also worked for company like Barclays shared services. etc. I have worked in to hardcore outbound Process with companies based in uk like Barclays and now I am a us visa ready candidate with outbound sales in to sell of Pharma Products in the Us Market. |

| View All Messages | Edit your candidate preference

| |

|
Regards, |
Naukri Recruiter |
|

|
Only jobseekers who have purchased RecruiterConnect service can send you personalized messages. In case you don't wish to receive messages from relevant and serious jobseekers, you can unsubscribe.

You can reach us at: |
|

| |
| 1800 102 5558 |

| | | |
| | [email-masked] | |

|
| Report a problem

|